## jline
Interface SimpleCompletor.SimpleCompletorFilter

All Known Implementing Classes:
  SimpleCompletor.NoOpFilter

Enclosing interface:
  SimpleCompletor

public static interface SimpleCompletor.SimpleCompletorFilter

Filter for elements in the completor.

Author:
  Marc Prud'hommeaux

Method Summary
`String` `filter(String element)` Filter the specified String.

Method Detail

### filter

    public String filter(String element)

  Filter the specified String. To not filter it, return the same String as the parameter. To exclude it, return null.

Released under the terms of the BSD license